Bug 81596 - (SOUND CS4232)no sound
(SOUND CS4232)no sound
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-10 18:01 EST by javageek
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description javageek 2003-01-10 18:01:00 EST
Description of problem: I have installed RedHat 8.0,but the sound is not working


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Run the sndconfig utility
2.It displays the message "ISAPNP card was found in your system"
3.Then it plays the sample to see if  the sound card is working or not. At that
time no sound could be heard
    
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2003-01-10 18:03:17 EST
What sort of card do you have?
Comment 2 javageek 2003-01-13 16:26:56 EST
Crystal CS423x sound chip
Comment 3 Bill Nottingham 2003-01-13 16:29:04 EST
Most likely a driver issue.
Comment 4 javageek 2003-01-13 19:20:05 EST
How do I verify that it is a driver issue? 
Comment 5 Bugzilla owner 2004-09-30 11:40:23 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.